@font-face {
    font-family:"proxima-nova";
    src:url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
    font-family:"proxima-nova";
    src:url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-display:auto;font-style:normal;font-weight:300;
}

body, h1, h2, h3, h4, h5, h6, label, p , span {font-family:proxima-nova,sans-serif !important}
#dvLoading{background:#ffffffa1;position:fixed;z-index:1000;left:0;top:0;right:0;bottom:0;margin:-25px 0 0 -25px}
#loading_logo{background:#000;position:fixed;z-index:1000;left:0;top:0;right:0;bottom:0;margin:-25px 0 0 -25px}
.loading-content{position:relative;top:50%;left:0;right:0;text-align:center}
.loading-content p{font-weight:700;color:#fff;font-size:18px}
.logo_display_none{display:none!important}
label.error{color:red!important;font-weight:700!important;font-size:12px!important;position:absolute;}
.disabled{cursor:no-drop!important}
.panel{padding:15px;background-color:#fff;box-shadow:0 1px 1px rgba(0,0,0,.05);border-radius:4px;border:1px solid #43495721}
.col-form-label-ctm{font-size:14px;line-height:1.42;max-width:100%;margin-bottom:5px;font-weight:700; color: #434957;}
.label-field,.label-field:focus{color:#fff;font-size:25px;height:56px;line-height:56px;margin:0;width:145px;padding:0 1px;text-align:center;border:0;outline:0;border-radius:3px;background-color:#0057B7;font-weight:700}
.label-field-select,.label-field-select:focus{color:#fff;height:56px;line-height:56px;margin:0;font:inherit;padding:0 1px;text-align:center;border:0;outline:0;border-radius:3px;background-color:#0057B7;padding:0 20px;margin-top:10px;margin-bottom:20px;font-weight:700}
input[type=range]{-webkit-appearance:none;position:relative;margin:18px 0;width:90%}
input[type=range]:focus{outline:none}
input[type=range]::-webkit-slider-runnable-track{width:100%;height:6px;cursor:pointer;animate:.2s;background:#4c4f55;border-radius:1.3px;border:.2px solid #4c4f55}
input[type=range]::-webkit-slider-thumb{border:1px solid #0057B7;height:26px;width:12px;border-radius:1px;background:#0057B7;cursor:pointer;-webkit-appearance:none;margin-top:-12px}
input[type=range]:focus::-webkit-slider-runnable-track{background:#4c4f55}
input[type=range]::-moz-range-track{width:100%;height:6px;cursor:pointer;animate:.2s;background:#4c4f55;border-radius:1.3px;border:.2px solid #4c4f55}
input[type=range]::-moz-range-thumb{border:1px solid #0057B7;height:26px;width:12px;border-radius:3px;background:#0057B7;cursor:pointer}
input[type=range]::-ms-track{width:100%;height:6px;cursor:pointer;animate:.2s;background:transparent;border-color:transparent;border-width:16px 0;color:transparent}
input[type=range]::-ms-fill-lower{background:#4c4f55;border:.2px solid #4c4f55;border-radius:2.6px}
input[type=range]::-ms-fill-upper{background:#4c4f55;border:.2px solid #4c4f55;border-radius:2.6px}
input[type=range]::-ms-thumb{border:1px solid #0057B7;height:26px;width:12px;border-radius:3px;background:#0057B7;cursor:pointer}
input[type=range]:focus::-ms-fill-lower{background:#4c4f55}
input[type=range]:focus::-ms-fill-upper{background:#4c4f55}
.slider-val{background-color:#fff;border-radius:0 7px;color:#0057B7;font-size:30px;height:60px;line-height:60px;margin:0;min-width:140px;padding:0 10px;text-align:center;border:0;font-weight:700}
.user-form-label{display:inline-block;max-width:100%;margin-bottom:0;font-weight:700; font-size: 14px;color: #434957;}
.red{color:red}
.three-year-saving{color:#0057B7;text-align:center;font-weight:700;
    /* font-size:78px; */
    font-size:70px;
    margin:0;
}
.three-year-saving-description{font-weight:700;display:block;margin:0 0 1px;font-size:20px;text-transform:uppercase;text-align:center}
.download-full-report,.download-full-report:hover,.download-full-report:focus,.download-full-report:focus-within,.download-full-report:active{font-weight: 700; font-size: 18px; background:#5CC4FF !important; border:3px solid #4C4F55; width:100%; margin:9px 0 0; color: #000;}
.form-group-user-information{margin-bottom:17px}
.fa-info-circle{text-decoration:none;border-radius:1em;color:#0871BA;font-size:16px;position:relative;text-align:center}
.info-panel{background:#0871BA none repeat scroll 0 0;border-radius:4px;color:#fff;display:block;opacity:.95;padding:1.7em;position:absolute;max-width:350px;left:0;right:0;z-index:999;top:35px;font-weight:700;margin:0 0 0 10px}
.info-panel::before{border-color:rgba(226,230,233,0) rgba(226,230,233,0) #e2e6e9;border-width:11px;margin-left:-11px}
.info-panel::after{border-color:rgba(255,255,255,0) rgba(255,255,255,0) #fff;border-width:10px;margin-left:-10px;right:7px}
.info-panel::after,.info-panel::before{border:medium solid transparent;bottom:100%;content:" ";height:0;pointer-events:none;position:absolute;right:6px;width:0}
.info-panel ul{padding:0;color:#fdee00;list-style:inside none disc;padding:0}
.info-panel ul li{color:#fff}
.info-close{text-decoration:none;border-radius:1em;font-size:20px;position:relative;text-align:center}
.close-me{text-decoration:none;border-radius:1em;font-size:20px;position:relative;text-align:center;position:absolute!important;top:0;right:10px;color:#fff;font-size:20px;cursor:pointer;text-decoration:none!important}
.alert { padding: 7px 15px; margin-top: 10px; position: fixed; z-index: 11;}
.head-note{/* width:949px; */ padding: 0 68px; display:inline-block;margin:40px 0;font-size:22px;line-height:28px;color:#000}
.label-field-select{ -webkit-appearance: none; max-width: 88%;}
#mktoForm_1608{display: none; }
.panel > .form-group-ctm{margin-bottom: 27.1px;}
/* .download-full-report,.download-full-report:hover,.download-full-report:focus,.download-full-report:active{font-size:17px;background:#0057B7!important;border:1px solid #0057B7!important;border-radius:10px;padding:8px 53px;color:#ffffff!important;font-weight:700;outline:none!important} */
.modal-title-ctm{box-sizing:border-box;margin:0;font-size:1.15em;font-weight:700;font-family:Arial!important;color:#434957;text-transform:uppercase}
.modal-content-ctm{padding:25px;background-color: #f7f7f7;border:2px solid #808080;border-radius:5px}
.form-group-user-information > input{box-sizing:border-box;width:100%;border:1px solid #808080;color:#000}
select[name="select_country"]{border:1px solid #808080;}
@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .label-field, .label-field:focus {
        width: 100%;
    }
    .label-field-select{
        max-width: 100%;
    }
    .three-year-saving{
        font-size:42px;
    }
}

